
QGIS Application - Bug report #14726

New labeling dock widget can disappear, no cohabitation with other widgets

2016-04-25 09:17 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22685

Description

Add the labeling dock widget by clicking the icon at the top of the layer panel

Try to anchor it at the left of the canvas, near the layer panel: it can be placed at the top or bottom of this one but you can't get it have the

same height (from status bar to toolbar) as the other panel(s). Once done, it gets hidden. You need to move all the panels at trhis place

and then click the shortcut on layer panel to have the widget reappear.

Same thing with the processing panel at the right side.

History

#1 - 2016-04-26 05:45 AM - Harrissou Santanna

- Assignee changed from Jürgen Fischer to Nathan Woodrow

#2 - 2016-05-17 05:35 AM - Harrissou Santanna

Any evolution on this? Not being able to share space with other widgets leads to reduction of map canvas.

FYI, I'm on Windows 7 (osgeo4w64)

#3 - 2016-05-26 02:47 AM - Harrissou Santanna

- Resolution set to fixed/implemented

- Status changed from Open to Closed

It does work (tested with master commit:fdb6488)
